package com.qmth.sop.business.bean.result;

import com.qmth.sop.business.entity.SysCustom;
import com.qmth.sop.business.entity.SysNotice;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * <p>
 * 客户表
 * </p>
 *
 * @author dhshu
 * @since 2023-08-14
 */

public class SysNoticeResult extends SysNotice implements Serializable {

    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "创建人")
    private String createName;

    @ApiModelProperty(value = "回执进度")
    private String readCount;

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }

    public String getReadCount() {
        return readCount;
    }

    public void setReadCount(String readCount) {
        this.readCount = readCount;
    }
}
